import 'package:flutter/material.dart';

extension HoverExtension on GestureDetector {
  Widget withHover() {
    return MouseRegion(
      cursor: SystemMouseCursors.click,
      child: this,
    );
  }
}
